CTD - EVA-Kerbal vs. Command Pod Mk1-2
03/22/2013 06:09 PM - birdspider

Status: Closed Start date: 03/22/2013
Severity: Very Low % Done: 100%
Assignee:

Category: Physics

Target version:

Version: 0.191 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

So

there was |, crashlanding my loyal crew when suddenly the pod survived. As | took a walk on Mun with one of the guys | had to close

the game and continued later.

1) after reload the Kerbal was standing right next to the pod (which wasn't the case before - there were about 10 m apart)

2) tried to move/jetpack the Kerbal - crash (collision detection vs ragdoll ? honestly no idea)

this happend 2 times.

| don't know if this is a likley scenario to happen again, but in any case, | append the 2 crashlog/dumps.

Also a screenshot of the crashsite - purely for fun.

History

#1 - 03/24/2013 06:27 AM - sal_vager

Unable to reproduce this with the information given.

#2 - 09/06/2014 02:40 PM - jonnyp
- Status changed from New to Closed

- % Done changed from 0 to 100

Closing as unable to reproduce and no new information given in over a year
